﻿.EuroStandings .contentbg {
    background-attachment: fixed;
}

.st-wrap {
    padding: 10px 20px;
}

.st-title {
    display: block;
    text-align: center;
    margin-bottom: 30px;
}

.st-tabcon {
    list-style: none;
    padding: 0;
    text-align: center;
    margin-bottom: 20px;
}

.st-tabcon > li {
    display: inline-block;
    width: 138px;
    height: 45px;
    margin: 5px;
    text-transform: uppercase;
    background: url(https://cdn.hanwei1234.com/Content/Euro2024/images/standingbtn.png) no-repeat center;
    background-size: contain;
    cursor: pointer;
}

.st-tabcon > li.active {
    background: url(https://cdn.hanwei1234.com/Content/Euro2024/images/standingbtn-active.png) no-repeat center;
    background-size: contain;
}

.st-tabcon > li p {
    font-size: 20px;
    font-family: "Roboto", sans-serif;
    line-height: 45px;
    margin: 0;
    color: #63b292;
}

.st-tabcon > li.active p {
    color: #06392c;
}
.tog-assist {
    display: none;
}
.newPS-btns {
    background: #011d5b;
    padding: 10px 30px;
    border-bottom: 1px solid #0206d5;
}
.actab {
    background: #69da67;
    background: linear-gradient(to bottom, #e0f934 0%, #ffd017 100%);
    box-shadow: inset 0 0 10px 10px #b7aa40;
    border-radius: 30px;
    cursor: pointer;
    text-align: center;
    text-transform: uppercase;
    width: 200px;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    font-size: 20px;
    color: #625f5f;
    font-family: Roboto;
}
.actab.active {
    background: #69da67;
    background: linear-gradient(to bottom, #61ff57 0%, #014d1a 100%);
    box-shadow: inset 0 0 10px 10px #288008;
    border-radius: 30px;
    cursor: pointer;
    text-align: center;
    text-transform: uppercase;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    font-size: 20px;
    color: #fff;
}
.actab.active p {
    text-shadow:
        0 0 1px #d1d1d1,
        0 0 2px #d1d1d1;
}

.st-content {
    display: none;
}

.st-content.active {
    display: block;
}

.newPS-btns > .row {
    display: flex;
    justify-content: center;
}
.st-tbl-title {
    position: relative;
    display: block;
    padding: 5px;
    text-align: center;
    margin-bottom: 5px;
    border-radius: 20px 20px 0 0;
    background: url(/Content/euro/images/tbl-bg.jpg) no-repeat center;
    box-shadow: 0 0 10px 0 #058aff;
    -moz-box-shadow: 0 0 10px 0 #058aff;
}

.st-tbl-title::after {
    content: "";
    position: absolute;
    top: 0px;
    left: 50%;
    width: 100%;
    height: 60%;
    border-radius: 20px 20px 0 0;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#00ffffff',GradientType=0 );
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}

.st-tbl-title p {
    font-family: "Roboto", sans-serif;
    font-size: 25px;
    line-height: 35px;
    color: #fff27d;
    margin: 0;
    text-transform: uppercase;
}

.st-tbl {
    display: block;
    margin-bottom: 20px;
    box-shadow: 0 0 10px 0 #058aff;
    -moz-box-shadow: 0 0 10px 0 #058aff;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    overflow: hidden;
}

.st-tbl-head {
    position: relative;
    margin: 0;
    padding: 0 60px;
    text-align: center;
    background: #00369a;
    background: -moz-linear-gradient(180deg, #00369a 0%, #0343b8 25%, #033da8 45%, #011c59 100%);
    background: linear-gradient(180deg, #00369a 0%, #0343b8 25%, #033da8 45%, #011c59 100%);
}
.row st-tbl-head::after {
    content: "";
    position: absolute;
    top: 0px;
    left: 50%;
    width: 100%;
    height: 60%;
    border-radius: 20px 20px 0 0;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#00ffffff',GradientType=0 );
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}

.st-tbl-head p {
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-size: 22px;
    line-height: 40px;
    margin: 0;
    text-transform: uppercase;
    font-weight: 600;
}

.st-tbl-body {
    list-style: none;
    padding: 0 60px;
}

.st-tbl-body li {
    position: relative;
    margin: 0;
    padding: 10px 0;
    border-bottom: 1px solid #fff;
}

.st-tbl-body li span.line-left {
    display: none;
}

.st-tbl-body li.qualified > span.line-left {
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    width: 3px;
    height: 70%;
    background-color: #fff27d;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.st-tbl-body li:last-child {
    border-bottom: none;
}
.st-tbl-body li .tcenter {
    font-size: 13px;
    font-weight: 600;
}

p.quali {
    margin: 0;
    text-align: right;
    font-size: 16px;
    text-transform: uppercase;
}

p.quali > span {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-color: #fff27d;
    vertical-align: middle;
    margin-right: 7px;
    border-radius: 4px;
}

.st-placon {
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    padding-left: 20px;
}

.st-player {
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    color: #fff;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-weight: 600;
}

[data-trans="cn"] .st-player {
    font-size: 15px;
}

.st-country img {
    display: inline-block;
    border: 1px solid #fff;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    border-radius: 100%;
}

.st-country span {
    color: #fff;
    font-size: 10px;
    vertical-align: middle;
    margin-left: 7px;
    text-transform: capitalize;
}

.st-data {
    font-size: 18px;
    margin: 20px 0 0;
    text-align: center;
    color: #fff;
}

.st-matches {
    display: block;
    position: relative;
    padding: 20px 0 180px;
}

.st-matches img {
    max-width: 100%;
    margin: 0 auto;
}

.st-matches .st-fordesk {
    display: block;
}

.st-matches .st-formob {
    display: none;
}

.st-stand-img {
    display: inline-block;
    text-align: center;
}

.st-stand-img img {
    width: 50px;
    border: 1px solid #fff;
}

.st-stand .st-data {
    margin: 5px 0 0;
}

.st-stand-name {
    display: inline-block;
    font-family: "Roboto", sans-serif;
    font-size: 22px;
    color: #fff;
    margin: 0 0 0 10px;
    text-transform: uppercase;
    vertical-align: middle;
}

.st-legend {
    list-style: none;
    padding: 0;
    text-align: center;
    margin-bottom: 10px;
}

.st-legend > li {
    display: inline-block;
    text-transform: capitalize;
    margin: 5px 10px;
}

.st-legend > li > span {
    display: inline-block;
    border: 1px solid #36a8a2;
    text-transform: uppercase;
    padding: 3px 5px;
    min-width: 25px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    background: rgb(12, 103, 109);
    background: -moz-linear-gradient(top, rgba(12, 103, 109, 1) 0%, rgba(0, 33, 33, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(12, 103, 109, 1) 0%, rgba(0, 33, 33, 1) 100%);
    background: linear-gradient(to bottom, rgba(12, 103, 109, 1) 0%, rgba(0, 33, 33, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c676d', endColorstr='#002121',GradientType=0 );
}

.st-img {
    display: inline-block;
    vertical-align: middle;
    width: 60px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    overflow: hidden;
    border: 2px solid #19a79f;
}

@media (max-width: 991px) {
    .st-wrap {
        padding: 5px;
    }

    .st-tbl-head {
        padding: 0 15px;
    }

    .st-tbl-body {
        padding: 0 15px;
    }
}

@media (max-width: 768px) {
    .st-tbl-title p {
        font-size: 20px;
        line-height: normal;
    }

    .st-tbl-head p {
        font-size: 14px;
        line-height: 40px;
        white-space: nowrap;
    }
    .st-country span {
        color: #c3c3c3;
        font-size: 9px;
    }

    .st-player {
        font-size: 11px;
    }

    .st-stand-name {
        font-size: 20px;
        display: none;
    }

    .st-matches .st-fordesk {
        display: none;
    }

    .st-matches .st-formob {
        display: block;
        margin: 0 auto;
    }
}

@media (max-width: 500px) {
    .st-tbl-body .row > div {
        padding: 0 5px;
    }
    .st-tabcon > li p {
        font-size: 14px;
        line-height: normal;
    }
    .st-tabcon > li {
        width: auto;
        height: auto;
        padding: 10px 8px;
        margin: 5px 2px;
        border-radius: 4px;
        border: 1px solid #00a539;
        background: #089142;
        background: -moz-linear-gradient(top, #089142 0%, #025121 100%);
        background: -webkit-linear-gradient(top, #089142 0%, #025121 100%);
        background: linear-gradient(to bottom, #089142 0%, #025121 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#089142', endColorstr='#025121',GradientType=0 );
    }

    .st-tabcon > li.active {
        background: #fee71b;
        background-image: linear-gradient(
            to right top,
            #ffc400,
            #ffca03,
            #ffd107,
            #ffd70d,
            #ffde13,
            #ffe22c,
            #fee73d,
            #feeb4c,
            #feee65,
            #fff17c,
            #fff391,
            #fff6a6
        );
    }

    .st-img {
        width: 40px;
    }

    .st-tbl-body,
    .st-tbl-head {
        padding: 0;
    }

    .st-country img {
        display: none;
        width: 20px;
        height: 20px;
    }

    .st-placon {
        padding-left: 5px;
    }

    .st-data {
        font-size: 16px;
        margin: 15px 0 0;
    }
    .newPS-btns > .row .actab {
        font-size: 16px;
        height: 42px;
        line-height: 42px;
    }
}

@media (max-width: 370px) {
    .st-tabcon > li {
        padding: 10px 5px;
        margin: 5px 1px;
    }

    .st-tabcon > li p {
        font-size: 12px;
        line-height: normal;
    }
}
